Get the portal org's public identity (branding)
GET /api/member/org. Get the portal org's public identity (branding). Headless LMS Organizations API reference.
For any signed-in person whose session has this organization active. Name and slug only.
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/api/member/org"{ "id": "string", "name": "string", "slug": "string"}{ "error": "string", "message": "string", "requestId": "string"}{ "error": "string", "message": "string", "requestId": "string"}Accept an invite with the signed-in account POST
POST /api/organizations/invites/accept. Accept an invite with the signed-in account. Headless LMS Organizations API reference.
Get the caller's identity within the session's org GET
GET /api/member/viewer. Get the caller's identity within the session's org. Headless LMS Organizations API reference.